Subject: Re: FVWM CVS: fvwm domivogt

From: [email-masked] (Paul D. Smith)
Date: 01 Jan 1999 23:30:46 -0500

longjmp() is an ANSI/ISO C standard function.  As we've already
discussed WRT stdarg.h, fvwm has firmly moved into the "requires
ANSI/ISO C compiler" camp, so a working longjmp() can be considered a
given.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].